# PDevicePluginFactory< AbstractClass, KeyType > Class Template Reference

`#include <plugin.h>`

Inheritance diagram for PDevicePluginFactory< AbstractClass, KeyType >:

List of all members.

## Classes

class | Worker

### template<class AbstractClass, typename KeyType = PString>
class PDevicePluginFactory< AbstractClass, KeyType >

The documentation for this class was generated from the following file:

- plugin.h